kirigami-lang-1.1.0-1.1.noarch.rpm


Advertisement

Description

kirigami-lang - Languages for package kirigami

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name kirigami-lang
Package version 1.1.0
Package release 1.1
Package architecture noarch
Package type rpm
Installed size 1.99 KB
Download size 6.61 KB
Official Mirror ftp.gwdg.de
Provides translations to the package kirigami

Alternatives

Package Version Architecture Repository
kirigami-lang - - -

Requires

Name Value
kirigami = 1.1.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
kirigami-lang = 1.1.0-1.1
kirigami-lang-all = 1.1.0

Download

Type URL
Binary Package kirigami-lang-1.1.0-1.1.noarch.rpm
Source Package kirigami-1.1.0-1.1.src.rpm

Install Howto

Install kirigami-lang rpm package:

# zypper install kirigami-lang

See Also

Package Description
kiriki-16.08.2-1.1.x86_64.rpm Yahtzee-like Game
kismet-2013_03_R1b-7.3.x86_64.rpm An 802.11 Wireless Network Sniffer
kitemmodels-devel-32bit-5.26.0-1.2.x86_64.rpm Set of item models extending the Qt model-view framework
kitemmodels-devel-5.26.0-1.2.x86_64.rpm Set of item models extending the Qt model-view framework
kitemviews-devel-32bit-5.26.0-1.2.x86_64.rpm Set of item views extending the Qt model-view framework
kitemviews-devel-5.26.0-1.2.x86_64.rpm Set of item views extending the Qt model-view framework
kiten-16.08.2-1.1.x86_64.rpm Japanese Reference/Study Tool
kiten-devel-16.08.2-1.1.x86_64.rpm Development files for kiten
kiwi-7.04.8-1.1.x86_64.rpm KIWI - Appliance Builder
kiwi-desc-isoboot-7.04.8-1.1.x86_64.rpm KIWI - Live ISO boot templates
kiwi-desc-isoboot-requires-7.04.8-1.1.x86_64.rpm KIWI - buildservice package requirements for isoboot
kiwi-desc-netboot-7.04.8-1.1.x86_64.rpm KIWI - PXE network boot templates
kiwi-desc-netboot-requires-7.04.8-1.1.x86_64.rpm KIWI - buildservice package requirements for netboot
kiwi-desc-oemboot-7.04.8-1.1.x86_64.rpm KIWI - Expandable Virtual Machine boot templates
kiwi-desc-oemboot-requires-7.04.8-1.1.x86_64.rpm KIWI - buildservice package requirements for oemboot
Advertisement
Advertisement